\documentclass[english]{book}
\usepackage{scribe}

\title{Aerial Robotics \\ Course Notes for ASE 479W/ASE 387P-8} 
\author{Todd Humphreys \\ \emph{The University of Texas at Austin}}
\date{Spring 2025}

\begin{document}

\maketitle
\tableofcontents

\input{attitude_representation}
\input{attitude_kinematics_and_dynamics}
\input{quadrotor_dynamics}
\input{quadrotor_control}
\input{sensor_models}
\input{measurement_and_dynamics_models}
\input{state_estimation_ekf_ukf}
\input{unscented_kalman_filter}
% \input{structure_computation}

\bibliographystyle{ieeetr}
\bibliography{pangea}
\end{document}
